@charset "UTF-8";
/*================================================
 *  CSSリセット
 ================================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-weight: normal;
}
body {
         line-height:1.0;
	background-color: #FFFFFF;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size: 15px;
	color: #000000;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.6;
	background: #f9f9f9;
	font-weight: 800;
}
.inner {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
nav {
	width: 100%;
	background: #fff;
	box-shadow: 0 1px 2px #d0d8dc;
	⁄zoom: 1;
}
nav:after {
	content: '';
	display: block;
	clear: both;
}
#contents {
	overflow: hidden;
	width: 980px;
	margin: 20px auto;
	background: #f9f9f9;
}
#main {
	box-sizing: border-box;
	overflow: hidden;
	float: right;
	width: 68%;
}
#sub {
	box-sizing: border-box;
	overflow: hidden;
	float: left;
	width: 28%;
}
footer {
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
}
a {
	color: #027abb;
	text-decoration: underline;
}
a:hover {
	color: #ff1a00;
	text-decoration: none;
}
h1 {
	text-align: center;
	font-size: 12px;
	margin-top: -27px;
}
h2 {
	border-radius: 3px;
	margin-bottom: 20px;
	padding: 20px 60px;
	font-size: 21px;
	color: #000079;	
	border-top: 3px solid #216aae;
	border-bottom: 3px solid #216aae;
	font-weight: bold;
	text-align: center;
}
h3 {
	margin-bottom: 0.25em;
	padding: 2px 5px;
	color: #000000;
	font-size: 18px;
	background: #E6E6E6;
	letter-spacing: 0.05em;
	font-weight: bold;
	text-align: center;
}
h4 {
	margin-bottom: 20px;
	font-size: 15px;
	color: #3e9bfb;
	font-weight: bold;
	border-bottom: 3px solid #919191;
	border-bottom-color: #3e9bfb;
}
h5 {
	position: relative;
	margin-bottom: 0.25em;
	padding-left: 10px;
	color: #710000;
	font-size: 14px;
	font-weight: bold;
}
h5:before {
	content: "";
	margin-top: -7px;
	position: absolute;
	top: 50%;
	left: 0;
	width: 5px;
	height: 14px;
	background: #8c0e0e;
}
h6 {
	margin-bottom: 0.25em;
	color: #382400;
	font-size: 14px;
	font-weight: bold;
}
p {
	margin: 0 0 1em 0;
}
img {
	vertical-align: bottom;
	border :2px;
	border-bottom-color:aqua;
}
em {
	font-weight: bold;
}
strong {
	font-weight: bold;
	color: #ff0000;
}
pre {
	margin: 1em 0;
	padding: 1em;
}
blockquote {
	margin-bottom: 1em;
	padding: 1em;
	border: 1px dotted #ddd;
	border-left: 5px solid #ddd;
}
ul, ol, dl {
	margin: 0 0 1em 0;
}
ul li {
	list-style: disc;
}
ol li {
	list-style: decimal;
}
li {
	margin-left: 2em;
}
dt {
	margin-bottom: 0.5em;
	border-bottom: 1px dotted #ddd;
}
dt:before {
	content: "\0025a0";
}
dd {
	margin-bottom: 1em;
}
table {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
	border: 1px solid #ddd;
	background: #fff;
}
th {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ddd;
	background: red;
}
td {
	padding: 10px;
	text-align: left;
	border: 1px solid #ddd;
}

/*================================================
 *  ヘッダー
 ================================================*/
header {
	padding: 30px 10px;
	background-color: #fff;
}
.summary {
	position: absolute;
	top: 0;
	right: 10px;
	margin: 0;
}
.email {
	border-radius: 5px;
	position: absolute;
	margin-top: -15px;
	right: 10px;
}
.email a {
	text-decoration: none;
}
.email a:hover {
	opacity: 0.5;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.tel {
	position: absolute;
	right: 70px;
	margin-top: 8px;
	margin-right: 15px;
	top: 0px;
}
#logo {
	margin-left: 50px;
	margin-bottom: -20px;
}
/*================================================
 *  グローバルナビゲーション
 ================================================*/
@media print, screen and (min-width:768px) {
nav {
	background: url('../images/head.png')  repeat ;
	border-bottom: 5px solid #216aae;
	box-shadow: 0 1px 3px #333;
	z-index: 3;
}
/* 共通 */
nav ul {
	margin: 0;
	padding: 0;
}
nav ul li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
nav ul li a {
	display: block;
	margin: 0;
	padding: 16px 0;
	background: url('../images/hedbut.png')  repeat-x ;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
}
nav ul li:hover > a {
	color: #333;
	background: #eaeaea;
}
/* 1段目 */
nav ul.gnav > li {
	position: relative;
	width: 17%;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
}
nav ul.gnav > li:first-child {
	width: 15%;
}
nav ul.gnav > li.subnav a {
	padding-right: 20px;
}
nav ul.gnav > li.subnav > a:after {
	position: absolute;
	content: "";
	top: 20px;
	width: 0;
	height: 0;
	margin-left: 10px;
	border: 5px solid transparent;
	border-top-color: #333;
}
/* 2段目 */
nav ul li ul {
	position: absolute;
	z-index: 3;
	top: 100%;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}
nav ul li ul li {
	overflow: hidden;
	width: 150%;
	height: 0;
	color: #333;
	transition: .2s;
}
nav ul li ul li a {
	padding: 13px 15px;
	text-align: left;
	background: #f5f5f5;
	font-weight: normal;
}
nav ul li:hover > ul > li {
	overflow: visible;
	height: 40px;
	border-bottom: 1px solid #ccc;
	}
nav ul li:hover ul li:last-child {
	border-bottom: none;
}
nav ul.gnav > li:last-child > ul {
	left: -50%;
}
nav ul li ul li ul:before {
	position: absolute;
	content: "";
	top: 13px;
	left: -20px;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left-color: #333;
}
nav ul.gnav > li:last-child ul li ul:before {
	position: absolute;
	content: "";
	top: 13px;
	left: 200%;
	margin-left: -20px;
	border: 5px solid transparent;
	border-right-color: #fff;
}
/* 3段目 */
nav ul li ul li ul {
	top: 0;
	left: 100%;
}
nav ul li ul li ul li {
	width: 100%;
}
nav ul li ul li:hover > ul > li {
	border-bottom: 1px solid #ccc;
}
nav ul.gnav > li:last-child > ul li ul {
	left: -100%;
}
nav ul li ul li ul li a {
	background: #f5f5f5;
}
nav ul li ul li ul li a:hover {
	background: #fff;
}
.gnav {
	display: block !important;
}
#spMenu {
	display: none;
}
.fixed {
	position: fixed;
	top: 0;
	left: 0;
}
}
/*================================================
 *  トピックパス（パンくずリスト）
 ================================================*/
#topicpath {
	font-size: 12px;
	margin-top:3px;
	margin-bottom: 20px;
	padding: 15px 100px;
	background: #f1f1f1;
	text-align:center;
}
#topicpath2 {
	font-size: 12px;
	margin-top:3px;
	margin-bottom: 20px;
	padding: 15px 100px;
	background: #f1f1f1;
	text-align:center;
}

/*================================================
 *  サブコンテンツ
 ================================================*/
.submenu li {
	margin: 0;
	padding: 0;
}
.submenu li a {
	display: block;
	font-size:14px;
	padding: 10px 30px;
	color: #000;
	border-bottom: 1px dotted #ddd;
	text-decoration: none;
	background-image: url('../images/info.png');
	background-repeat: no-repeat;
	background-position:  left;
}
.submenu li a:hover {
	opacity: 0.5;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

	background: #f0f0f0;
}
.bnr {
	overflow: hidden;
}
.bnr ul {
	overflow: hidden;
}
.bnr li {
	margin: 0 0 10px 0;
	padding: 0;
	}
.bnr li a:hover {
	opacity: 0.5;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.bnr img {
	width: 100%;
	box-shadow:0px 0px 5px 2px #ccc;
}
#sub table {
	width: 100%;
	margin-bottom: 1em;
	border-collapse: collapse;
}
.bnr1 {
	border-radius: 5px;
	overflow: hidden;
	background-color:transparent;
	padding: 0px;
}
.bnr1 ul {
	overflow: hidden;
}
.bnr1 li {
	margin: 10 0 10px 0;
	padding: 0;
	list-style: none;
}
.bnr1 li a:hover {
	opacity: 0.5;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.bnr1 img {
	width: 100%;
	padding-top:20px;
}
.bnr1 h4{
	margin-left:30px;
	margin-right:30px;
}
#sub th {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ddd;
	background: #ffcccc;
}
#sub td {
	padding-right:3px;
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
	text-align: left;
	border: none;
	vertical-align: middle;
	width: 60%;
}
#sub td.t{
	padding-left:8px;
}

#sub td.im {
	padding: 10px;
	text-align: left;
	border: none;
	vertical-align: middle;
	width: 40%;
}
#sub h3 {
	color: #000000;
	border-radius: 3px;
	padding: 8px;
	background-image: url('../images/hedbut.png');
	background-repeat: repeat;
}

/*================================================
 *  フッター
 ================================================*/
footer {
	clear: both;
	background-color: #4F4F4F;
}
.footmenu {
	width: 940px; /*幅*/;
	overflow: hidden;
	padding: 0px 0px;
	background-color: #4F4F4F;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.footmenu ul {
	float: left; /*左に回り込み*/;
	width: 22%;
	margin-right: 1.9%;
	margin-left: 1%;
}
.footmenu li {
	line-height: 220%;
	list-style: none;
	text-decoration: none;
}
.footmenu a {
	color: #ffffff;
	text-decoration: none;
}
.footmenu a:hover {
	color: #ccc;
	text-decoration: none;
}
.footmenu h3 {
	background: none;
	color:#fff;
	text-align: left;
	font-size: 16px;
	clear: both;
	margin-left: 35px;
	margin-top: 39px;
	font-weight:normal;
}
.footmenu1 {
	width: 940px; /*幅*/;
	overflow: hidden;
	padding: 0px 0px;
	background-color: #4f4f4f;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.footmenu1 ul {
	float: left; /*左に回り込み*/;
	width: 22%;
	margin-right: 1.9%;
	margin-left: 1%;
}
.footmenu1 li {
	line-height: 220%;
	list-style: none;
	text-decoration: none;
}
.footmenu1 a {
	color: #ffffff;
	text-decoration: none;
}
.footmenu1 a:hover {
	color: #ccc;
	text-decoration: none;
}

.footmenu1 h3 {
	background: none;
	color:#fff;
	text-align: left;
	font-size: 16px;
	clear: both;
	margin-left: 35px;
	margin-top:0px;
	font-weight:normal;
}
.footmenu22 {
	width: 100%;
	background-color: #414141;
}
.footmenu2 {
	width: 940px; /*幅*/;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0px;
	background-color: #414141;
	color: #F0F0F0;
}
.footmenu2 a {
	color: #ffffff;
	text-decoration: none;
}

.footmenu2 ul {
	float: left; /*左に回り込み*/;
	width: 23%; /*幅。今回は５列作ったのでここの幅18%と下のpaddingの2%でトータル20%になるよう設定。列に応じて調整して下さい。*/;
	padding-right: 2%;
}
.footmenu2 li {
	position: relative;
	left: 10%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 5px;
	font-size: 12px;
	text-align: left;
}
.footmenu23 {
	width: 100%;
	background-color: #414141;
}
.footmenu3 {
	width: 940px; /*幅*/;
	overflow: hidden;
	padding: 0px 0px;
	background-color: #414141;
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
}
.footmenu3 a {
	color: #ffffff;
	text-decoration: none;
}
.footmenu3 a:hover {
	color: #ccc;
	text-decoration: none;
}
.footmenu3 ul {
	float: left; /*左に回り込み*/;
	width: 2%;
	margin-left: 1.8%;
}
.footmenu3 li {
	line-height: 180%;
	list-style: none;
	text-decoration: none;
	font-size:12px;
	padding:-5px 0px;
}
.footmenu3 h4 {
	background: none;
	text-align: left;
	clear: both;
	margin-left: 40px;
	margin-top: 39px;
	margin-bottom:14px;
	color:#ffffff;
	border:none;
	font-weight:normal;
	}
.copyright {
	clear: both;
	padding: 20px 0;
	font-size: 11px;
	text-align: center;
	color: #efede9;
	background: #2e2e2e;
}
.copyright a {
	color: #ffffff;
	text-decoration: none;
}
/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position: fixed;
	bottom: 15px;
	right: 15px;
}
.totop a {
	display: block;
	text-decoration: none;
}
.totop img {
	background: none;
}
.totop img:hover {
	background: none;
}
/*================================================
 *  クラス
 ================================================*/
.list {
	padding: 0 0 0 0.5em;
}
.list li {
	margin: 0;
	padding: 0 0 0 15px;
	list-style: none;
	background: url('../../../rinko.design/images/check.png') no-repeat 0 5px;
}
.info dt {
	border-bottom: none;
}
.info dd {
	padding-bottom: 1em;
	border-bottom: 1px solid #ddd;
}
.col_two_one {
	overflow: hidden;
	background-color:#f9f9f9;
}
.col_two_one ul {
	overflow: hidden;
	margin: 2% -2% 0 0;
}
.col_two_one li {
	list-style: none;
	float: left;
	width: 48%;
	margin: 0 2% 2% 0;
}
.col_two_one li:nth-child(2n+1) {
	clear:both;
}
.col_two_one li img {
	width: 100%;
	margin-bottom: 2.5%;
	}
.col_two_one3 {
	overflow: hidden;
	background-color:#f9f9f9;
}
.col_two_one3 ul {
	overflow: hidden;
	margin: 2% -2% 0 0;
}
.col_two_one3 li {
	list-style: none;
	float: left;
	width: 100%;
	margin: 0 2% 2% 0;
}
.col_two_on3 li:nth-child(2n+1) {
	clear:both;
}
.col_two_one3 li img {
	width: 100%;
	margin-bottom: 2.5%;
	}
.kaizyo {
	clear: both;
	margin-left: 25px;
	margin-top: 14px;
}
.kaizyo2 {
	margin-top: 25px;
	margin-left: 25px;
	margin-bottom: 4px;
	color: #FFFFFF;
}
.soudan {
	clear: both;
	text-align: center;
	font-size: 18px;
	padding-top: 30px;
	padding-bottom: 40px;
	margin-bottom: -50px;
	background-color: #ccc;
	color: #333;
}
.soudan2 {
	clear: both;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 40px;
	margin-bottom: -50px;
	background-color: #ccc;
}
.soudan2 img {
	margin-bottom: -5px;
}
.soudan2 a {
	text-decoration: none;
}
.soudan2 a:hover {
	opacity: 0.5;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.news {
	margin-top: 35px;
}
.map {
	/* サイトマップリスト右寄せ */
	float: left;
	padding-left:50px;
	padding-right:0px;
}
.map1 {
	/* サイトマップリスト右寄せ */
	float: left;
	margin-left: 105px;
}
.small {
	font-size: xx-small;
	position: absolute;
	top: 0px;
	margin-right: 300px;
	right: 0px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 5px;
}
.small a {
	text-decoration: none;
}
.small a:hover {
	color: #ccc;
}
.cen {
     text-align :center;
}
.cen2 {
   text-align:center;
  font-size:18px;
  padding-top:10px;
  padding-bottom:10px;
  background-color:#ff881f;
}

.cen1 {
	text-align: center;
	padding: 10px;
	color: #ff5d00;
	background: #fff5d00;
/* Old browsers */background: -moz-linear-gradient(top, #f9fcf7 0%, #f5f9f0 100%); /* FF3.6-15 */;
	background: -webkit-linear-gradient(top, #f9fcf7 0%,#f5f9f0 100%); /* Chrome10-25,Safari5.1-6 */;
	background: linear-gradient(to bottom, #f9fcf7 0%,#f5f9f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */;
	font-weight: 900;
	font-size: large;
}
.yoha {
	border: 1px solid #FFFFFF;
	padding: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 50px;
	padding-right: 50px;
}
.yoha4 {
	border: 1px solid #FFFFFF;
	padding: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.yohacen{
	text-align:center;
}

.yohacamp {
	border: 1px solid #FFFFFF;
	padding: 10px;
	background-color: #f0f0f0;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.yoha2 {
	border: 1px solid #FFFFFF;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 50px;
	padding-right: 50px;
	text-align:center;
}

.yoha1 {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #808080;
}
.yoha3 {
	background:#red
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */border-radius: 5px;
	background: #e85800;
	border-radius:5px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 60px;
	margin-right: 60px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	font-weight: bold;
	}
	.yoha3 a{
	color:#fff;
	text-decoration:none;
	font-size:large;
	}
	
.yoha3 a:hover {
	opacity: 0.5;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.yoha33 {
	background:#red
/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */border-radius: 5px;
	background: #fff;
	border-radius:5px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 60px;
	margin-right: 60px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	font-weight: bold;
	}
	.yoha33 a{
	color:#000;
	text-decoration:none;
	font-size:large;
	}
	
.yoha33 a:hover {
	opacity: 0.5;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.web {
	margin-top: 35px;
	background: #133C80;
	color: #FFFFFF;
	padding: 10px;
}
.yohaback {
	padding: 10px;
	background-color: #f2f2f2;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
}
.yohaback2 {
	padding: 10px;
	background-image:url('../images_logo/back.png');
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
}
.slide1 {
	position: relative;
	width: 100%;
	height: auto;
}
.aka{
	color:red;	
}
.bigmidasi {
	padding: 10px;
}
.red {
	color: #E6288B;
	font-size: large;
	font-weight: bold;
}
.bigfont {
	color: #000;
	font-size: xx-large;
	font-weight: bold;
	font-family: "游ゴシック Large";
}
.bigcamp {
	color: #FF0000;
	font-size: xx-large;
	font-weight: bold;
	font-family: "游ゴシック Medium";
}
.kuro {
	margin-top: 10px;
	margin-bottom: 30px;
	color: #000000;
	background-color: #FFFFFF;
}
.camp2 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.gray {
	color : #cccccc;
	font-weight: bold;
	font-size: 14px;
	border-bottom-style: none;
	margin-left: 50px;
}
.hp {
	vertical-align: middle;
	margin-left: -16px;
}
.ue {
	margin-top: 40px;
}
.denwa {
	border: 1px solid #CCCCCC;
	padding: 10px;
	background-color: #F2F2F2;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.den {
	margin-bottom: 40px;
	padding: 5px;
	color: #fff;
	font-size: 18px;
	letter-spacing: 0.05em;
	font-weight: bold;
	text-align:center;
	border: 1px solid #4169e1;
}
.den2 {
	margin-bottom: 40px;
	margin-top:30px;
	padding: 10px;
	color: #000;
	font-size: 18px;
	letter-spacing: 0.05em;
	text-align:center;
}
.den3 {
	margin-bottom: 40px;
	margin-top:30px;
	padding: 0px 0px 18px 10px;
	color: #000;
	font-size: 18px;
	letter-spacing: 0.05em;
	text-align:center;
	border: 1px solid #4169e1;
}
.m {
	margin-top:20px;
}
.shadow {
	box-shadow:0px 0px 5px 0px #847E7E ;
}

.huto{
	font-weight:bold;
	color:#000;
}
.smoul{
	font-size:13px;
	color: gray;
}
.mail{
	padding:10px;
	text-align:center;
}

.mobi{
	text-align:center;
}
.cont{
	background-color:aqua;
}
.cont table{
	width:100%;
}

.cont td{
	background-color:black;
	width:70%;
	text-align:center;
}
.cont th{
	background-color:#ccc;
	width:30%;
}
.scrol{
height:300px;
background-color:#fbfaf0;
overflow-x:auto;
overflow-y:scroll;
}
.down {
	text-decoration: none;
	padding : 10px 0px 10px 0px ;
	background-color:#ffffcc;
	text-align:center;
	font-size:24px;
	width:100%;
}
.img-box img {
       text-align:center;
}
.doun {
	text-decoration: none;
	padding :10x;
	background-color:#fff;
	text-align:center;
	font-size:18px;
	width:100%;
}
.big{
font-size:xx-large;
	color:magenta;
}
.box24 {
    position: relative;
    padding: 0.5em 0.7em;
    margin: 2em 0;
    background: #e6f4ff;
    color: #5c98d4;
    font-weight: bold;
}
.box24:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #e6f4ff;
    width: 0;
    height: 0;
}
.box24 p {
    margin: 5px; 
    padding: 5px;
    font-size:large;
    color:black;
}
/*button*/
.button {
box-shadow:0px 0px 5px 0px #847E7E ;
    -webkit-animation-name:btnAnime02;
    -webkit-animation-duration:1s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease;
    -moz-animation-name:btnAnime02;
    -moz-animation-duration:1s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-timing-function:ease;
}

@-webkit-keyframes btnAnime02 {
    0% {-webkit-transform:translate(0, 0);}
    50% {-webkit-transform:translate(0, -8px);}
    100% {-webkit-transform:translate(0, 0);}
}
@-moz-keyframes btnAnime02 {
    0% {-moz-transform:translate(0, 0);}
    50% {-moz-transform:translate(0, -8px);}
    100% {-moz-transform:translate(0, 0);}
}
/*================================================
 *  スライドショー
 ================================================*/
/* スライドショー */
.slide {
	display: none;
	position: relative;
	overflow: hidden;
	margin: 20px 0;
}
.slidePrev {
	position: absolute;
	cursor: pointer;
	z-index: 2;
}
.slideNext {
	position: absolute;
	cursor: pointer;
	z-index: 2;
}
.slidePrev img {
	position: absolute;
	width: 50px !important;
	height: 60px !important;
}
.slideNext img {
	position: absolute;
	width: 50px !important;
	height: 60px !important;
}
.slideInner {
	position: relative;
	margin: 0 0 5px 0;
	padding: 0;
}
.slideInner li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.slideInner li img {
	margin: 0 5px;
	padding: 0;
	
}
.filterPrev {
	position: absolute;
	left: 0;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-color: #fff;
}
.filterNext {
	position: absolute;
	right: 0;
	opacity: 0.5;
	filter: alpha(opacity=50);
	background-color: #fff;
}
.controlNav {
	position: relative;
	float: left;
	left: 50%;
}
.controlNav span {
	position: relative;
	left: -50%;
	float: left;
	margin: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: #ccc;
	text-indent: -9999px;
	vertical-align: middle;
}
.controlNav span:hover {
	background: #999;
	cursor: pointer;
}
.controlNav span.current {
	background: #900000;
}
/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
.inner {
	width: 100%;

}
#contents {
	box-sizing: border-box;
	width: 100%;
	padding: 0 10px;
}
footer {
	width: 100%;
}
.footmenu {
	display: none;
}
.kaizyo {
	display: none;
	color: #fff;
}
.footmenu2 {
	display: none;
}
.footmenu1 {
	display: none;
}
.kaizyo2 {
	clear: both;
}
.yoha3 {   /*詳細リンクボタン*/
text-align:center;
margin-left:10%;
margin-right:10%;
border-radius:5px;
}

.copyright {
	margin-top: 30px;
}
.map {
	/*サイトマップリスト右配置解除*/
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.map1 {
	/*サイトマップリスト右配置解除*/
	float: none;
	margin-left: 0px;
}
.small {
	display: none;
}
h3.sub{
font-size:14px;
}
}
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
.yohaku { margin-top:80px;
margin-bottom:20px;
}
.lock {
	overflow: hidden;
}
header {
	z-index: 2;
	box-sizing: border-box;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	padding: 7px 0px;
}
.summary {
	position: relative;
	top: auto;
	right: auto;
	margin-top: 15px;
}
#main {
	float: none;
	width: 100%;
}
#main p.yoha {
	padding-left:9px;
	padding-right:5px;
	background-color: #fff;
}
#main h2.smol{
padding-left:10px;
padding-right:10px;
}
#contents h2.smol{
padding-left:10px;
padding-right:10px;
}

#main div.yoha {
	border: 1px solid #fff;
	padding: 10px;
	background-color: #ffff;
	margin-top: 10px;
	margin-bottom: 10px;
}
#sub {
	float: none;
	width: 100%;
}
nav {
	background: #710000;
}
nav ul {
	margin: 0;
	padding: 0;
}
nav .inner > ul {
	z-index: 2;
	overflow: auto;
	position: fixed;
	top: 53px;
	right: 0;
	width: 100%;
	height: 88%;
	height: -webkit-calc(100% - 53px);
	height: calc(100% - 53px);
}
nav li {
	position: relative;
	width: 100%;
	float: none;
	margin: 0;
	text-align: left;
	list-style: none;
	border-bottom: 1px solid #8c0e0e;
	background: #9b0f0f;
}
nav li:first-child {
	border-top: 0;
}
nav li:last-child {
	border-bottom: 0;
}
nav li a {
	display: block;
	padding: 10px 30px;
	color: #fff;
	text-decoration: none;
	background: #9b0f0f;
}
nav li a:hover {
	color: #fff;
	background: #710000;
}
nav ul ul {
	display: none;
	position: relative;
}
nav li li a {
	box-sizing: border-box;
	width: 100%;
	padding: 10px 30px 10px 50px;
	text-align: left;
}
nav li li li a {
	padding: 10px 30px 10px 70px;
}
.subnav > a:before {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 20px;
	right: 30px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background: #f1f1f1;
}
.subnav > a:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 20px;
	right: 30px;
	width: 10px;
	height: 10px;
	margin-top: -10px;
	background: #9b0f0f;
}
.subnav a:hover:after {
	background: #710000;
}
.active > a:before {
	margin-top: 0;
}
.active > a:after {
	margin-top: 5px;
}
.gnav {
	display: none;
}
#spMenu {
	display: block;
	z-index: 2;
	position: fixed;
	top: 10px;
	right: 30px;
}
#spMenu:hover {
	cursor: pointer;
}
#navBtn {
	display: inline-block;
	position: relative;
	width: 30px;
	height: 30px;
	border-radius: 5%;
	background: black;
}
#navBtnIcon {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 14px;
	height: 2px;
	margin: -1px 0 0 -7px;
	background: red;
	transition: .2s;
}
#navBtnIcon:before, #navBtnIcon:after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 14px;
	height: 2px;
	background: red;
	transition: 0.3s;
}
#navBtnIcon:before {
	margin-top: -6px;
}
#navBtnIcon:after {
	margin-top: 4px;
}
#navBtn .close {
	background: transparent;
}
#navBtn .close:before, #navBtn .close:after {
	margin-top: 0;
}
#navBtn .close:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
#navBtn .close:after {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
.col_two_one ul {
	margin-right: 0;
}
.col_two_one li {
	width: 100%;
}
.col_two_one li:nth-child(2n+1) {
		clear:both;
	}
.footmenu {
	display: none;
}
.kaizyo {
	display: none;
}
.footmenu1{
	display:none;
}
.footmenu2 {
	display: none;
}
h1 {
	display:none;
}
.email {
	display: none;
}
.tel {
	display: none;
}
.soudan {
	padding-bottom: 30px;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: -10px;
}
.soudan2 {
	margin-bottom: -0px;
	padding-bottom: 5px;
}
img.foot1 {
	/*フッター電話画像*/
	width: 70%;
	height: 70%;
}
img.foot2 {
	/**フッターメール画像*/
	width: 50%;
	height: 50%;
}
.moot {
	/*サービス内容一覧もっと見るリンク*/
	width: 50%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#logo {
	margin-left: 50px;
	background: none;
	margin-bottom: 0px;
}
.map {
	/*サイトマップリスト右配置解除*/
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding-left:0px;
	padding-right:0px;
}
.map1 {
	/*サイトマップリスト右配置解除*/
	float: none;
	margin-left: 0px;
}
.small {
	display: none;
	background-color: aqua;
}
.un {
	/*とはページ運営者非表示*/
	display: none;
}
table {
	border:none;
}
table.haba td {
	width: auto;
	font-size: 12px;
	border-left: none;
	border-right:none;

}
table.haba th {
	font-size: 12px;
	border-left: none;
	border-right:none;
	background-color:#fff;
}
.slide2 {
	position: relative;
	width: 100%;
	height: auto;
}
.mobi{
	width:400px;
	height: auto;
}
.mobi2{
	height: auto;
	margin-left:25px;
	margin-bottom:-5px;
	}

#topicpath {
	padding: 15px 30px;
}
#topicpath2 {
display:none;
}

h3.sub{
font-size:18px;
}
.kensaku{
	width:50%;
	height:auto;
}
}
/*================================================
 *  スマートフォン向けデザイン画面320px
 ================================================*/
@media screen and (max-width:320px) {
#spMenu {
	margin-right: -20px;
}
h2 {
       font-size:18px;
       	padding: 20px 20px;
       	}
.hp {
	vertical-align: middle;
	margin-left: -12px;
}

/*================================================
 *  スマートフォン向けデザイン画面360px
 ================================================*/
@media screen and (max-width:360px) {
#logo {
	margin-left: 15px;
}
hidari {
	background-color: #008000;
}
.yohaue {
	margin-top: 10px;
}
.ue {
	margin-top: 20px;
}

